/*
--- Typography stylesheet
--- By PlasticStudio
*/


h1{
	font-weight: 600;
	font-size: 2em;
}

h2{
	font-weight: 600;
	font-size: 1.8em;
}

h3{
	font-weight: 600;
	font-size: 1.5em;
}
h4{
	font-weight: 600;
	font-size: 1.3em;
}

h5{
	font-weight: 700;
	font-size: 1.1em;
	margin: 0;
}

a{
	text-decoration: none;
}

.page-content a,
.page-content-home a,
.contact-page a {
	color: #cc0000;
}

ul, p { 
	padding:0;
	margin: 0; 
	/*list-style-type: none;*/
} 

ul{
	/*padding-left: 15px;*/
	list-style-type: disc;
}

.li ul{
	padding-left: 2%;
}
